.clear{
	clear:both;
}

.swiper-pagination {
	position: absolute;
	text-align: center;
	transition: .3s opacity;
	transform: translate3d(0,0,0);
	z-index: 10
}

.swiper-pagination.swiper-pagination-hidden {
	opacity: 0
}

.swiper-container-horizontal>.swiper-pagination-bullets,.swiper-pagination-custom,.swiper-pagination-fraction {
	bottom: 10px;
	left: 0;
	width: 100%
}

.swiper-pagination-bullets-dynamic {
	overflow: hidden;
	font-size: 0
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transform: scale(.33);
	position: relative
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active {
	transform: scale(1)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-{
	transform: scale(1)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev {
	transform: scale(.66)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev {
	transform: scale(.33)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next {
	transform: scale(.66)
}

.swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next {
	transform: scale(.33)
}

.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	display: inline-block;
	border-radius: 100%;
	background: #000;
	opacity: .2
}

button.swiper-pagination-bullet {
	border: none;
	margin: 0;
	padding: 0;
	box-shadow: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none
}

.swiper-pagination-clickable .swiper-pagination-bullet {
	cursor: pointer
}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: var(--swiper-pagination-color,var(--swiper-theme-color))
}

.swiper-container-vertical>.swiper-pagination-bullets {
	right: 10px;
	top: 50%;
	transform: translate3d(0px,-50%,0)
}

.swiper-container-vertical>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 6px 0;
	display: block
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	top: 50%;
	transform: translateY(-50%);
	width: 8px
}

.swiper-container-vertical>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	display: inline-block;
	transition: .2s transform,.2s top
}

.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 4px
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic {
	left: 50%;
	transform: translateX(-50%);
	white-space: nowrap
}

.swiper-container-horizontal>.swiper-pagination-bullets.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition: .2s transform,.2s left
}

.swiper-container-horizontal.swiper-container-rtl>.swiper-pagination-bullets-dynamic .swiper-pagination-bullet {
	transition: .2s transform,.2s right
}

.swiper-pagination-progressbar {
	background: rgba(0,0,0,.25);
	position: absolute
}

.swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	background: var(--swiper-pagination-color,var(--swiper-theme-color));
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	transform: scale(0);
	transform-origin: left top
}

.swiper-container-rtl .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
	transform-origin: right top
}

.swiper-container-horizontal>.swiper-pagination-progressbar,.swiper-container-vertical>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite {
	width: 100%;
	height: 4px;
	left: 0;
	top: 0
}

.swiper-container-horizontal>.swiper-pagination-progressbar.swiper-pagination-progressbar-opposite,.swiper-container-vertical>.swiper-pagination-progressbar {
	width: 4px;
	height: 100%;
	left: 0;
	top: 0
}

.swiper-pagination-white {
	--swiper-pagination-color: #ffffff
}

.swiper-pagination-black {
	--swiper-pagination-color: #000000
}

.swiper-pagination-lock {
	display: none
}
.bannerpagination{
    bottom:75px!important;
}
.bannerpagination .swiper-pagination-bullet{
    width:60px;
    height: 2px;
    opacity:1!important;
}
.bannerpagination .swiper-pagination-bullet-active{
    background: linear-gradient(to right, #226053, #2eaba5)!important;
}
.s1 .banner-prev{
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    height: 50px;
    width: 50px;
    transition: all ease .3s;
    margin: 0 auto;
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items: center;
}
.s1 .banner-next{
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    width: 50px;
    height: 50px;
    transition: all ease .3s;
    margin: 0 auto;
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items: center;
}
.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after {
    content: "<";
    font-family:"宋体";
}

.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after {
    content: ">";
    font-family:"宋体";
}

@media(max-width:1000px){
	.bannerpagination{
	    bottom:20px!important;
	}
	.header{
        display:block;
    }
    .waphidden video{
        height:100%;
    }
}
.s1 .swiper-container {
    width: 100%;
    height:calc(100vh - 85px);
    max-height: 1080px;
    overflow: hidden;
}

.s1 .swiper-slide {
    overflow: hidden;
    background: #fff;
    z-index: 10
}

.s1 .swiper-slide-active {
    z-index: 11
}

.s1 .p_slide {
    background-position: center center;
    background-size: cover
}

.s1 .p_img {
    width: 100%;
    height: 100%;
    overflow: hidden
}

.s1 .p_video {
    width: 100%;
    height: 100%;
    overflow: hidden
}

.s1 .P_link_img {
    display: block;
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
    background-size: cover;
    transition: all ease 2s;
    transform: scale(1.1)
}

.s1 .swiper-slide-active .P_link_img {
    transform: scale(1)
}
.s1 .P_link_img:after{
	content:'';
	display: block;
	width:100%;
	height:100%;
	position: absolute;
	background: linear-gradient(to right, rgb(34,96,83,0.8),rgb(46,171,165,0.1),rgb(46,171,165,0));
}
.s1 .p_videoPoster {
    display: block;
    position: relative;
    overflow: hidden;
    height: 100%;
    width: 100%;
    background-size: cover;
    transition: transform ease 2s;
    transform: scale(1);
    cursor: pointer;
    z-index: 19
}

.s1 .swiper-slide-active .p_videoPoster {
    transform: scale(1)
}

.s1 .P_link_img img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) scale(1);
    width: 100%;
    height: auto
}

@media(min-width:800px) and (max-width:1920px){
    .s1 .P_link_img img {
        transform: translate(-50%,-50%) scale(1);
    }
}
.s1 .p_videoPoster img {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%) scale(1);
    width: auto;
    height: 100%
}

.s1 .p_info {
    position: absolute;
    top: 52%;
    left: 50%;
    width: 80%;
    padding-right: 0%;
    z-index: 22;
    transform: translate(-50%,-50%);
    display: block
}

.s1 .p_info_fivebox {
    width: 100%
}

.s1 .p_entitle {
    color: #fff;
    font-size: 30px;
    line-height: 1.6;
    text-shadow: 3px 0 10px rgb(22 78 145 / 40%);
    transition: all ease 2s .5s;
    opacity: 0;
    transform: translateY(40px);
    display-radio: 1;
    font-weight: normal
}

.s1 .swiper-slide-active .p_entitle {
    opacity: 1;
    transform: translateY(0px)
}

.s1 .p_btitle {
    color: #fff;
    font-size: 3vw;
    font-weight: bold;
    line-height: 2;
    text-align: left;
    letter-spacing: 0px;
    text-shadow: 3px 0 10px rgb(0 0 0 / 40%);
    transition: all ease 2s .7s;
    opacity: 0;
    transform: translateY(40px)
}

.s1 .swiper-slide-active .p_btitle {
    opacity: 1;
    transform: translateY(0px)
}

.s1 .p_summary {
    max-width: 80%;
    text-align: left;
    white-space: break-spaces;
    text-shadow: 3px 0 10px rgb(22 78 145 / 40%);
    color: #fff;
    line-height: 1.6;
    margin-top: 20px;
    transition: all ease 2s 1s;
    opacity: 0;
    transform: translateY(40px);
    display-radio: 1;
    font-size: 20px
}

.s1 .swiper-slide-active .p_summary {
    opacity: 1;
    transform: translateY(0px)
}

.s1 .p_cspan {
    position: relative;
    margin-top: 10px;
    display: block;
    transition: all ease 2s .8s;
    opacity: 0;
    transform: translateY(40px)
}

.s1 .p_button {
    display: block;
    margin: 40px 0;
    border-radius: 30px;
    border: 1px solid #fff;
    width: 100%;
    max-width: 160px;
    padding: 10px 15px;
    color: #fff;
    text-align: center;
    font-size: 14px;
    opacity: 0;
    transform: translateY(40px);
    transition: all ease .3s,transform ease .8s .9s,opacity ease .8s .9s;
    display: block;
    display-radio: block;
    background: #0058bb;
    background-image: #0058bb;
}

.s1 .p_button:hover {
    border: 1px solid #67b829;
    background: #67b829;
    color: #fff;
    background-color: #67b829;
}

.s1 .swiper-slide-active .p_button {
    opacity: 1;
    transform: translateY(0px)
}

.s1 .swiper-slide-active .p_cspan {
    opacity: 1;
    transform: translateY(0px)
}

.s1 .p_cspan::before {
    content: '';
    position: absolute;
    width: 50%;
    height: 2px;
    border-radius: 0;
    background: rgb(255 255 255 / 50%);
    display:none;
}

.s1 .p_scrool {
    position: absolute;
    left: calc((100% - 90px) / 2);
    bottom: 40px;
    color: #fff;
    width: 90px;
    z-index: 10;
    cursor:pointer;
}

.s1 .p_scrool span {
    text-transform: uppercase;
    color: #fff;
    display: block;
    font-family: arial;
    line-height: 20px;
    margin-top: 12px;
    font-size: 12px
}

.s1 .p_scrool i {
    display: block;
    width: 20px;
    height: 30px;
    margin: 0 auto;
    border-radius: 12px;
    border: 2px #fff solid;
    position: relative
}

.s1 .p_scrool i:before {
    content: "";
    display: block;
    width: 4px;
    height: 10px;
    background: #fff;
    border-radius: 2px;
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    top: 3px;
    animation: scrollmouse 2s linear infinite
}

@keyframes scrollmouse {
    from {
        transform: translate(-50%,0);
        opacity: 1
    }

    to {
        transform: translate(-50%,10px);
        opacity: 0
    }
}

.s1 .p_kongjian {
    position: absolute;
    right: 0;
    width: 100%;
    border-left: 1px solid rgb(255 255 255 / 10%);
    height: 100%;
    top: 0;
    bottom: 0;
    z-index: 1;
    max-width: 100px;
    pointer-events: none;
    display: none
}

.s1 .swiper-pagination {
    position: absolute;
    display: flex;
    flex-direction: row;
    top: auto;
    right: auto;
    transform: translate(50%,-50%);
    left: 7%!important;
    width: auto!important;
    height: auto!important;
    bottom: 40px!important;
}

.s1 .swiper-pagination-bullet {
    margin: 3px 5px !important;
    background: hsl(0deg 0% 100% / 40%);
    opacity: 1;
    width: 10px;
    height: 10px;
    transition: all ease .3s
}

.s1 .swiper-pagination-bullet-active {
    width: 30px;
    border-radius: 15px;
    background: rgb(255 255 255)
}

.s1 .swiper-pagination-bullet:hover {
    background: rgb(255 255 255)
}

.s1 .banner-next {
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    width: 50px;
    height: 50px;
    transition: all ease .3s;
    position: static;
    margin: 0 auto
}

.s1 .banner-next::after {
    font-size: 16px
}

.s1 .banner-next:hover {
    background: linear-gradient(to right, #226053, #2eaba5);
    border: 1px solid #fff
}

.s1 .banner-next:hover::after {
    color: #fff
}

.s1 .banner-prev {
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    height: 50px;
    width: 50px;
    transition: all ease .3s;
    position: static;
    margin: 0px 20px 0px 0px
}

.s1 .banner-prev::after {
    font-size: 16px
}

.s1 .banner-prev:hover {
    background: linear-gradient(to right, #226053, #2eaba5);
    border: 1px solid #fff
}

.s1 .banner-prev:hover::after {
    color: #fff
}

.s1 .videoContent {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 20;
    cursor: pointer
}

.s1 .videoContent video {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%)
}

.s1 .p_video_button {
    position: absolute;
    right: 0;
    width: 100%;
    bottom: 160px;
    z-index: 110;
    max-width: 100px;
    height: 50px
}


.s1 .p_videobtm {
    color: #fff;
    border-radius: 100%;
    border: 2px solid #fff;
    top: auto;
    bottom: 0;
    width: 50px;
    height: 50px;
    left: 50%;
    transform: translateX(-50%);
    transition: all ease .3s;
    display: block;
    position: absolute;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    display: none
}

.s1 .p_video_button svg {
    margin: 0 auto;
    width: 15px
}

.s1 .p_arr {
    max-width: 160px;
    width: 100%;
    position: absolute;
    right: 7%;
    bottom: 100px;
    height: auto;
    z-index: 1;
    display: flex;
    flex-direction: row;
    justify-content: center;
    text-align: center
}

.s1 .p_videobtm:hover {
    background: #0e70b9;
    border: 2px solid #0e70b9
}

.s1 .video_cover {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgb(0 0 0 / 0%);
    z-index: 21;
    opacity: 1
}

.s1{
	display: block;
	position: relative;
	width:100%;
	margin-top:100px;
}

@media screen and (max-width: 768px) {
	.s1{
		margin-top:54px;
	}
    .s1 .P_link_img img{
        position: absolute;
        left: 0%;
        top: 0%;
        transform: translate(0%,0%) scale(1);
        width: 100%;
        height: 100%;
    }
    .s1 .videoContent {
        display:none
    }

    .s1 .swiper-slide-active .p_button {
        display: none
    }

    .s1 .swiper-slide-active .p_summary {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 3;
        overflow: hidden;
        display: none
    }

    .s1 .p_info_fivebox {
        width: 100%;
        padding-bottom: 0px
    }

    .s1 .p_info {
        width: 90%;
        top: 50%;
        padding-right: 0
    }

    .s1 .p_scrool {
        display: none
    }

    .s1 .p_summary {
        font-size: 14px;
        max-width: 100%;
        line-height: 1.6;
        margin-bottom: 10px;
        margin-top: 10px
    }

    .s1 .p_entitle {
        font-size: 22px;
        display-radio: 1
    }

    .s1 .p_btitle {
        font-size: 15px;
        text-align: center;
        font-weight: normal
    }

    .s1 .swiper-slide-active .p_entitle {
        opacity: 1;
        transform: translateY(0px);
        font-size: 1.2rem;
        text-align: center
    }

    .s1 .p_cspan::before {
        width: 25px;
        height: 0px
    }

    .s1 .p_kongjian {
        max-width: 55px;
        display: none
    }

    .s1 .p_arr {
        max-width: 55px;
        display: none
    }

    .s1 .p_video_button {
        max-width: 55px;
        bottom: 106px;
        height: 28px
    }

    .s1 .swiper-pagination-bullet {
        width: 6px;
        height: 6px;
        margin: 3px !important
    }

    .s1 .swiper-pagination-bullet-active {
        width: 20px
    }

    .s1 .swiper-pagination-bullet:hover {
        height: 6px
    }

    .s1 .banner-prev {
        width: 28px;
        height: 28px;
        margin: 5px auto 0
    }

    .s1 .p_video_button span {
        width: 28px;
        height: 28px
    }

    .s1 .banner-next {
        width: 28px;
        height: 28px
    }

    .s1 .banner-prev::after {
        font-size: 12px
    }

    .s1 .banner-next::after {
        font-size: 12px
    }

    .s1 .swiper-container {
        height: 30vh;
        margin-top: 0px
    }

    .s1 .p_cspan {
        margin-top: 0px
    }

    .s1 .p_video_button svg {
        width: 12px
    }

    .s1 .swiper-pagination {
        right: auto;
        top: auto;
        bottom: 15px;
        left: auto;
        width: 100%;
        justify-content: center;
        height: auto;
        transform: unset;
        flex-direction: row
    }

    .s1 .videoContent video {
        height: 100%;
        width: auto
    }

    .s1 .p_scrool span {
        display: none
    }
}

@media screen and (min-width: 769px) {
    .s1 .p_summary {
        text-shadow:3px 0 10px rgb(0 0 0 / 40%)
    }

     .tian {
        max-width: 120px;
        width: 100%;
        position: absolute;
        right: 6%;
        bottom: 10%;
        height: auto;
        z-index: 1;
        display: flex;
        flex-direction: row;
        justify-content: center;
        text-align: center
    }
}

@media screen and (max-width: 1024px) and (min-width: 769px) {
    .s1 .p_info_fivebox {
        width:60%
    }
}


.s2{
    width:100%;
    position: relative;
    padding:100px 0 0;
    margin-bottom:150px;
    display: flex;
    flex-wrap:wrap;
    justify-content:space-between;
    
}
.s2left{
    width:50%;
    padding-left:10%;
    box-sizing:border-box; 
    padding-top:50px;
    padding-right: 5.2%;
}
.title_index .line{
	display: inline-block;
	width:100px;
	height:2px;
	background: linear-gradient(to right, #226053, #2eaba5);
	margin-bottom:50px;
}
.title_index b{
	font-size:42px;
	background: linear-gradient(to right, #226053, #2eaba5);
	color: transparent;
    background-clip: text;
    -webkit-background-clip: text;
    line-height: 1;
}
.title_index p{
	margin-top:20px;
	line-height:1;
	font-size:36px;
	color:#343434;
	font-weight:800;
}
.s2p1{
	margin-top: 70px;
	font-size:16px;
	color:#717171;
	line-height: 2;
	text-align: justify;
}
.view_more{
    width:170px;
    height:50px;
    display: flex;
    flex-wrap:wrap;
    justify-content:space-between;
    align-items:center; 
    border-radius: 50px;
    background: linear-gradient(to right, #226053, #2eaba5);
    padding:0 12px 0 24px;
    color:#fff;
    font-size: 16px;
    transition:1s;
    box-sizing:border-box;
}
.s2 .view_more{
	margin-top:125px;
}
.view_more_right{
	background: #fff;
	color:#666;
	border-radius: 50px;
	width:28px;
	height:28px;
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
	align-items:center; 
	text-align: center;
	line-height:28px;
}
.view_more:hover{
	width:200px;
}
.view_more:hover .view_more_right path{
	fill:#f4cda6;
}
.s2right{
	width:50%;
	position: relative;
}
.s2right_content{
    width:100%;
    height:600px;
    background:  url(../image/s2bg1.jpg);
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    border-top-left-radius: 40px;
    position: relative;
}

.s2right_content:after{
	content:'';
	display: block;
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
	z-index:1;
	background: linear-gradient(to top, rgb(34,96,83,0.8),rgb(46,171,165,0.1),rgb(46,171,165,0));
}
.s2right_c{
	position: absolute;
	bottom:0;
	left:0;
	z-index:2;
	width:100%;
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
}
.s2a{
	width:25%;
	padding:30px;
	box-sizing:border-box;
	display: flex;
	flex-wrap:wrap;
	justify-content:center;
	transition:1s;
}
.s2p{
	width:100%;
	text-align: center;
	padding:30px 0;
	color:#fff;
	font-weight:800;
	font-size:16px;
}
.s2a:hover{
	transform: translate(0px,-5px);
}
.s2a:hover .s2p{
	color:#f4cda6;
}
.s2a:hover svg path{
	fill:#f4cda6;
}

@media(max-width:1000px){
    .s2{
        padding-top:30px;
        margin-bottom:0px;
    }
    .s2left{
        width:100%;
        padding-right:10%;
    }
    .s2right{
        width:100%;
    }
    .s2 .view_more{
        margin:30px 0;
    }
    .title_index b{
        font-size:34px;
    }

}
.s4{
    background:#fff;
	position: relative;
	height: 900px;
}
.s4bg{
	position: absolute;
	width:100%;
	height: 900px;
	overflow: hidden;
	top:0;
	left:0;
	z-index:1;
}
.s4bg img{
	display: block;
	width:100%;
	height:100%;
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
	z-index:2;
}
.s4bgimg{
	width:100%;
	height:100%;
	display: block;
	position: absolute;
	top:0;
	left:0;
	opacity: 0;
	z-index:2;
	background-repeat: no-repeat;
	background-position: center center;
	background-size:cover;
}
.s4bg .s4bg_hover{
	opacity: 1;
}
.s4bottom{
    box-sizing: border-box;
    display: flex;
    flex-wrap:wrap;
    justify-content: space-between;
    align-items:center;
    width:100%;
    position: relative;
    height: 900px;
    overflow: hidden;
	z-index:3;
	background:none;
    /* background-image: url(../image/case1.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size:cover; */
}
.s4bottom_hover1{
    background-image: url(../image/case1.jpg);
}
.s4bottom_hover2{
    background-image: url(../image/case2.jpg);
}
.s4bottom_hover3{
    background-image: url(../image/case3.jpg);
}
.s4bottom_hover4{
    background-image: url(../image/case4.jpg);
}
.s4con{
    width:25%;
    box-sizing: border-box;
    height:100%;
    position: relative;
    color:#fff;
    cursor:move;
}
.s4p1{
    position: absolute;
    bottom:150px;
    transition:1s;
    width:100%;
    padding:0 50px;
    font-size:30px;
    font-weight: 800;
}
.s4p2{
    position: absolute;
    bottom:-160px;
    transition:1s;
    width:100%;
    padding:0 50px;
    font-size:14px;
    font-weight: 400;
    box-sizing:border-box;
    text-align: justify;
}
.s4p3{
    position: absolute;
    bottom:80px;
    transition:1s;
    left:50px;
}
.s4_hover{
    background:rgb(34,96,83,0.6);
}
.s4_hover .s4p1{
    bottom:400px;
}
.s4_hover .s4p2{
    bottom:250px;
}

@media(max-width:1000px){
	.s4{
		height:auto;
	}
    .s4bottom{
        height:auto;
        background:none;
    }
    .s4con{
        width:100%;
        height:auto;
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        align-items: center;
        align-content:center;
        padding:30px 0;
    }
    .s4p2{
        position: relative;
        bottom:auto;
        padding: 20px 30px;
        z-index: 1;
    }
    .s4p1{
        position: relative;
        bottom:auto;
        padding: 0 30px;
        z-index: 1;
    }
    .s4p3{
        position: relative;
        bottom:auto;
        z-index: 1;
        left:10%;
        top:10px;
    }
    .s4con:after{
        content: '';
        display: block;
        position: absolute;
        width:100%;
        height:100%;
        background: rgba(0,64,152,0.2);
        top:0;
        left:0;
        z-index:0;
    }
    .s4con:nth-child(1){
        background-image: url(../image/case1.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size:cover;
    }
    .s4con:nth-child(2){
        background-image: url(../image/case2.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size:cover;
    }
    .s4con:nth-child(3){
        background-image: url(../image/case3.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size:cover;
    }
    .s4con:nth-child(4){
        background-image: url(../image/case4.jpg);
        background-repeat: no-repeat;
        background-position: center center;
        background-size:cover;
    }
}
.s3{
    background:  url(../image/s3bg.jpg) 0 0 no-repeat;
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center left;
    padding:200px 10%;
    box-sizing:border-box;
}
.s3p1{
    font-size:34px;
    color:#666;
    font-weight:800;
    line-height:1.5;
}
.s3p2{
    margin-top:100px;
    font-size:16px;
    color:#989898;
    font-weight:400;
    line-height:2;
    max-width:800px;
}
.s3con{
    margin-top:200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    max-width:650px;
}
.s3c{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    
 }
.s3p3{
    width:100px;
    margin-left:10px;
    font-size:20px;
    font-weight:800;
    color:#226053;
}
.s3p3 span{
    font-size:16px;
    font-weight:400;
    line-height: 1.5;
    margin-top:5px;
    display: block;
}
.s3c:hover .s3p3{
   color:#a87e56; 
}
.s3c:hover svg path{
   fill:#a87e56; 
}
@media(max-width:1000px){
    .s3{
        padding:30px 10%;
    }
    .s3p1{
        font-size:26px;
    }
    .s3p2{
        margin-top:30px;
    }
    .s3con{
        margin-top:30px;
    }
}
.s5{
    position: relative;
    width: 100%;
    box-sizing:border-box;
    background: #f4f4f4;
    padding-bottom: 150px;
}

.s5top{
    padding:100px 10%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.s5right{
   display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; 
}
.s5title{
    width:200px;
    margin-left:20px;
}

.s5a{
    width:100%;
    display: block;
    position: relative;
    border-radius: 30px;
    overflow: hidden;
}
.s5a img{
    width:100%;
    display: block;
}
.s5a p{
    position: absolute;
    bottom:0;
    left:0;
    padding:30px;
    box-sizing:border-box;
    z-index: 2;
    color:#fff;
    font-size:20px;
}
.s5a:after{
    content:'';
    display: block;
    position: absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    z-index: 1;
    background: linear-gradient(to top, rgb(34,96,83,0.8),rgb(46,171,165,0.1),rgb(46,171,165,0));
}

.s5 .s5prev{
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    height: 50px;
    width: 50px;
    transition: all ease .3s;
    margin: 0 auto;
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items: center;
}
.s5 .s5next{
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    width: 50px;
    height: 50px;
    transition: all ease .3s;
    margin: 0 auto;
    display: flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items: center;
}
.s5 .s5prev:after{
    content: "<";
    font-family:"宋体";
}

.s5 .s5next:after{
    content: ">";
    font-family:"宋体";
}
.s5 .s5next {
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    width: 50px;
    height: 50px;
    transition: all ease .3s;
    margin: 0 auto
}

.s5 .s5next::after {
    font-size: 16px
}

.s5 .s5next:hover {
    background: linear-gradient(to right, #226053, #2eaba5);
    border: 1px solid #fff
}

.s5 .s5next:hover::after {
    color: #fff
}

.s5 .s5prev {
    color: #fff;
    border-radius: 50%;
    background: none;
    border: 1px dashed #fff;
    height: 50px;
    width: 50px;
    transition: all ease .3s;
    margin: 0px 20px 0px 0px
}

.s5 .s5prev::after {
    font-size: 16px
}

.s5 .s5prev:hover {
    background: linear-gradient(to right, #226053, #2eaba5);
    border: 1px solid #fff
}

.s5 .s5prev:hover::after {
    color: #fff
}
.s5swiper1{
	display: none;
}
.s5swiper2{
	display: none;
}
.s5swiper3{
	display: none;
}
.s5swiper4{
	display: none;
}
.s5swiper5{
	display: none;
}
.s5hover{
	display: flex;
}

@media(max-width:1700px){
    .s5top{
         padding:80px 5%;
    }
}
@media(max-width:1000px){
    .s5top{
        padding:30px 5%;
    }
    .s5{
        padding-bottom:30px;
    }
	.s5right{
		padding:10px 0;
	}
	.s5title{
		margin:10px 0 0 0;
		width:calc(50% - 10px);
		height: 45px;
		font-size: 12px;
		
	}
	.s5title:hover{
		margin:10px 0 0 0;
		width:calc(50% - 10px);
		height: 45px;
		font-size: 12px;

	}
}

.s6{
    position: relative;
    width: 100%;
    box-sizing:border-box;
}

.s6top{
    padding:100px 10%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.s6right{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; 
}
.s6title{
    width:200px;
    margin-left:20px;
}
.s6bottom{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; 
    padding:50px 10%;
}
.s6a{
    display: block;
    width:calc(100% / 3 - 20px);
    position: relative;
    
}
.s6a img{
    display: block;
    width:100%;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    overflow: hidden;
}
.s6text{
    width:100%;
    padding:30px;
    box-sizing:border-box;
    box-shadow: 0px 5px 20px rgba(0,0,0,0.2);
}
.s6p1{
    font-size:12px;
    line-height: 1;
    color:#a1a1a1;
}
.s6p2{
    font-size:18px;
    line-height: 1;
    color:#000000;
    margin-top:30px;
    height:24px;
    white-space: nowrap;/*设置不换行*/
    overflow: hidden; /*设置隐藏*/
    text-overflow: ellipsis; /*设置隐藏部分为省略号*/
}
.s6p3{
    font-size:15px;
    line-height:1.5;
    color:#a1a1a1;
    margin-top:20px;
}
@media(max-width:1000px){
    .s6top{
        padding:30px 10%;
    }
    .s6{
        padding-bottom:0px;
    }
    .s6right{
        display: none;
    }
    .s6a{
        width:100%;
        margin-bottom:30px;
    }
}

.s7{
    position: relative;
    width: 100%;
    box-sizing:border-box;
}

.s7top{
    padding:50px 10%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.s7right{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; 
}
.s7title{
    width:200px;
    margin-left:20px;
}
.s7bottom{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center; 
    padding:50px 10%;
}
.s7icon{
    display: block;
    width:calc(100% / 4 - 20px);
    position: relative;
	border: solid 6px #f5f5f5;
	text-align: center;
	margin: 20px 0;
	box-sizing:border-box;
	transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
}
.s7icon img{
	display: block;
	width:100%;
}
.s7icon:hover {
    border: solid 6px #226053;
}
@media(max-width:1000px){
	.s7icon{
		width:calc(100% / 2 - 20px);
	}
	.s7top{
		padding:0 10%;
	}
}

.s7bottom{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding: 50px 10%;
}
.s7swiper img{
	display: block;
	width:100%;
}

.s1 video{
	width:100%;
}